<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="com.ys.bdtp.adm">

    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE"/>
    <uses-permission android:name="android.permission.INTERNET"/>
    <application
            android:allowBackup="true"
            android:icon="@mipmap/ic_launcher"
            android:label="@string/app_name"
            android:name=".AdmApplication"
            android:roundIcon="@mipmap/ic_launcher_round"
            android:usesCleartextTraffic="true"
            android:supportsRtl="true"
            android:theme="@style/Theme.Adm">
        <activity
                android:name=".MainActivity"
                android:exported="true"
                android:label="@string/app_name"
                android:networkSecurityConfig="@xml/network_security_config"
                android:theme="@style/Theme.Adm.NoActionBar">
                        <intent-filter>
                            <action android:name="android.intent.action.MAIN"/>

                            <category android:name="android.intent.category.LAUNCHER"/>
                        </intent-filter>
        </activity>

<!--        <activity android:name=".mvvm.ui.examine.ModelExamineActivity" android:exported="true"/>-->
        <activity android:name=".mvvm.ui.examine.Space3DActivity" android:exported="true">
            <!--<intent-filter>
                <action android:name="android.intent.action.MAIN"/>

                <category android:name="android.intent.category.LAUNCHER"/>
            </intent-filter>-->
        </activity>
    </application>

</manifest>